---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.17
  arch: x86
  version: 3.17.10
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.17.10-x86.tar.gz
  iso: alpine-minirootfs-3.17.10-x86.tar.gz
  date: 2024-09-06
  time: 11:36:58
  size: 3320612
  sha256: 7a0b14123178572aaf63a62a4d575f0fe7c7ef46e5bf698b638e9eb88cf423be
  sha512: 0f76fed0ef788acb7e7495746b4f57ae9cbe404168bae81cf0c54d41aa3a179897d04fab8f3b3e90ec915d5734d266b4566fddb205b60ce0b4a8a36e17b02a20
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.17
  arch: x86
  version: 3.17.10
  flavor: alpine-netboot
  file: alpine-netboot-3.17.10-x86.tar.gz
  iso: alpine-netboot-3.17.10-x86.tar.gz
  date: 2024-09-06
  time: 11:37:49
  size: 130231720
  sha256: 6673efc24d5c743831a9cc3b19a4004c649f00784ca0eb9895f6a00a8640f2d0
  sha512: 06bc7e9bc186729aacb06d3e8b17f13b0d9e6b958d9cecb928d1838eeef0b2c4f6db887dcd2ab9a5159505efa37387e3c93fb5954ad7707d77e73f6b1f440ab2
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.17
  arch: x86
  version: 3.17.10
  flavor: alpine-standard
  file: alpine-standard-3.17.10-x86.iso
  iso: alpine-standard-3.17.10-x86.iso
  date: 2024-09-06
  time: 11:38:41
  size: 144703488
  sha256: 587b410c3988ca6ce29e5b5229dbc29ae3f1e54898c76796415202df98e370cb
  sha512: b3220d82a465d7f8ca219d55c287a9968fe783c80427c304e8df78b2c28a039b35a1cffe905e41e527f2a9c2dc3ed66cafca6db0f4d057f3247fe931a411f953
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.17
  arch: x86
  version: 3.17.10
  flavor: alpine-extended
  file: alpine-extended-3.17.10-x86.iso
  iso: alpine-extended-3.17.10-x86.iso
  date: 2024-09-06
  time: 11:39:48
  size: 788529152
  sha256: 91df0ae600c2903d14380ea0e37673cf5be905db819fa3afb4c37e3b68112cd8
  sha512: 7ffac4cc001e62d84f5a882e989fbcb8fbaae4de3478cf41dbd76b8d9d127e7c8994613e4eb1a7b00dba46284aa5c07bcdadf4c22015326b4286bb36e1bd5f26
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.17
  arch: x86
  version: 3.17.10
  flavor: alpine-virt
  file: alpine-virt-3.17.10-x86.iso
  iso: alpine-virt-3.17.10-x86.iso
  date: 2024-09-06
  time: 11:40:20
  size: 46137344
  sha256: 35026fe3f21662f5273944317a8c27ff7dad768f416e6c4c7924e96e520b03d6
  sha512: d1530a030acf3015ff965573621c12d982953c05352c6067dc3f6eb41a2c0411f817a446377795f58353dfb2585367226dbbc966a7c7659e13e2f001b82910c6
